--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
full_name: SystemTimer::timeout_after
is_singleton: true
name: timeout_after
params: (seconds) {|| ...}
visibility: public
